SSAKE for Debian
================

The original ssake tarball contains a directory tools which contains
some older versions of ssake as well as

    makeFastaFileFromScaffolds.pl
    nLength.pl

The use of these scripts has to be clarified.  For the moment these
are installed into /usr/share/ssake. If you need these tools at a more
prominent place kust send an e-mail to the Debian package author (see below)
to ask for inclusion into the package.

 -- Andreas Tille <tille@debian.org>  Mon, 24 Nov 2008 13:12:38 +0100
